    .kei-inner-ban {padding: 40px 0 100px 0;}
    h1 {font-size: 40px;}
    h2 {font-size: 36px;}
    .heading-bg{
        background: #90c443;
        display: inline-block;
        color: #fff;
        padding: 5px 20px;
        font-size: 19px;
    }
    .heading-red{
        background: #da3028;
        display: inline-block;
        color: #fff;
        padding: 5px 20px;
        font-size: 19px;
    }
    .accrodion-grp .accrodion .accrodion-title{
        padding: 15px;
        box-shadow: 0 2px 4px rgba(0,0,0,.05);
    }
    .accrodion-grp .accrodion .accrodion-content {
        padding-top: 0;
        border: solid 2px #c17e63;
        border-top: none;
    }
    .review-box {
        padding: 20px;
        background: #fff;
    }
    .review-bg{
        padding: 50px 0px;
        background:#00aa6c
    }
    .review-bg a{
        color: #00aa6c;
            font-size: 14px;
    }
    .review-header {
        display: flex;
    }
    .review-icon img {
        width: 60px;
        border-radius: 100%;
        height: 60px;
    }
    .review-meta {
        margin-left: 20px;
        margin-top: 10px;
    }
    .review-meta p {
        font-size: 14px;
    }
    .review-box p {
        margin: 10px 0px;
        line-height: 25px;
    }
    .review-box h4 {
        line-height: 40px;
        font-size: 18px;
    }
    .rating {
        justify-content: flex-start;
        align-items: center;
        display: flex;
    }
    .rating__list {
        grid-gap: 3px;
        display: flex;
        gap: 3px;
        margin-right: 15px;
    }
    .rating__circle {
        background-color: #00aa6c;
        border-radius: 50%;
        height: 14px;
        width: 14px;
    }
    .whiteee{
        background: #fff;
        color: #00aa6c !important;
        padding: 12px 20px;
        font-weight: bold;
    }

    .itinerary-step {
        display: flex;
    }
    .itinerary-step-left {
        flex-shrink: 0;
        width: 65px;
    }
    .itinerary-step-date {
        align-items: center;
        background: linear-gradient(332.13deg, hsla(0, 0%, 93%, .5), hsla(0, 0%, 94%, .5) .01%, #ededed);
        border-radius: 8px;
        display: flex;
        flex-direction: column;
        height: 65px;
        justify-content: space-between;
        overflow: hidden;
        padding-top: 7px;
        width: 65px;
    }
    .itinerary-step-day {
        align-items: center;
        color: #000;
        display: flex;
        flex-direction: column;
        font-size: 29px;
        font-weight: 500;
        height: 100%;
        justify-content: center;
        line-height: 1;
        text-transform: uppercase;
    }
    .itinerary-step-text {
        background-color: #a87c4f;
        color: #fff;
        font-size: 13px;
        font-weight: 600;
        line-height: 13px;
        padding: 1px 0;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
    }
    .itinerary-step-day span:nth-child(2) {
        font-size: 12px;
        font-weight: 700;
        letter-spacing: .12em;
    }
    .itinerary-step-right {
        border-left: 1px dashed #b9b9b9;
        margin-left: 42px;
        padding-bottom: 49px;
        padding-left: 32px;
        width: 100%;
    }
    .itinerary-step-head {
        align-items: center;
        display: flex;
        margin-bottom: 33px;
    }
    .itinerary-step-icon {
        align-items: center;
        display: flex;
        flex-shrink: 0;
        height: 35px;
        justify-content: center;
        margin: 0 13px 0 -50px;
        position: relative;
        width: 35px ;
    }
    .itinerary-step-icon:before {
        background-color: #a87c4f;
        border-radius: 50%;
        content: "";
        height: 50px;
        position: absolute;
        width: 50px;
    }
    .itinerary-step-title {
        color: #000;
        display: flex;
        flex-direction: column;
        font-size: 18px;
        font-weight: 600;
        line-height: 1.18;
        text-transform: uppercase;
    }
    .itinerary-step-content .itinerary-step-body p {
        color: #000;
        margin-bottom: 12px;
        padding: 0;
    }
    .itinerary-step-icon img {
        display: block;
        position: relative;
    }
    .itinerary-step:last-child .itinerary-step-right {
        padding-bottom: 10px;
        position: relative;
    }
    .itinerary-step:last-child .itinerary-step-right:before {
        background-color: #d3d3d3;
        border: 4px solid #ddd;
        border-radius: 50%;
        bottom: -3px;
        content: "";
        height: 13px;
        left: -7px;
        position: absolute;
        width: 13px;
    }
    .price-box {
        background: #f0f0f0;
        padding: 29px 30px 27px;
        border: solid 1px #ddd;
        display: flex;
        border-radius: 10px;
        justify-content: space-between;
        font-size: 18px;
    }
    .discount {
        background: #77b017;
        color: #fff;
        padding: 2px 20px;
        border-radius: 20px;
    }
    .total-price {
        color: #a87c4f;
        font-weight: bold;
        font-size: 22px;
    }
    .total-price sub {
        font-weight: normal;
        font-size: 16px;
        margin-left: 20px;
        text-decoration: line-through;
        color: #676767;
    }
    .help-box {
       border: 1px solid #ebebeb;
        border-radius: 8px;
        display: flex;
        padding: 32px 29px 21px;
        margin: 50px 0px;
        box-shadow: 0 1px 9px rgba(0,0,0,.06);
        background: #fff;
    }
    .help-image{
        margin-right: 44px;
        max-width: 175px;
        width: 100%;
    }
    .help-content p {
        line-height: 49px;
    }
    .help-content h5 {
        letter-spacing: 1px;
        font-size: 24px;
    }
    .days-info li {
        margin: 10px 0px;
        color: #202020;
        font-size: 16px;
        font-weight: 500;
        margin-right: 10px;
    }
    .days-info li i{
        margin-right: 10px;
    }
    .box-footer {
        border-top: solid 1px #ddd;
        padding-top: 10px;
        width: 100%;
    }
    .box-footer ul li {
        border-right: solid 1px #8b8b8b;
        padding-right: 10px;
    }
    .tour-price-box {
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 10px;
        box-shadow: 0 1px 9px rgba(0,0,0,.06);
        display: flex;
        justify-content: space-between;
        padding: 17px 20px 15px 28px;
        margin-bottom: 20px;
    }
    .tour-price-left, .tour-price-right {
        grid-gap: 15px;
        align-items: center;
        display: flex;
        gap: 15px;
    }
    .tour-price-text {
        color: #000;
        display: flex;
        flex-direction: column;
        font-size: 18px;
        font-weight: 500;
        line-height: 1;
        padding-right: 20px;
        position: relative;
        border-right: solid 1px #6f6f6f;
    }
    .tour-price-text a {
        font-size: 12px;
        border-bottom: 3px solid rgba(119, 176, 23, .5);
    }
    .tour-price-discount {
        background: #77b017;
        color: #fff;
        line-height: 10px;
        font-size: 13px;
        padding: 5px 20px;
        border-radius: 10px;
    }

    .tour-total-price-green {
        color: #68a522;
        font-size: 30px;
        font-weight: 500;
    }
    .tour-price-old {
        color: #6d6d6d;
        font-size: 17px;
        text-decoration: line-through;
    }
    .modal-title small {
        display: block;
        font-size: 12px;
    }
      @media(max-width: 991px) {
        .new-price .w-75 {
            width: 100% !important;
        }
    }
    @media(max-width: 768px) {
        
    }
